@font-face {
  font-family: Inter;
  font-weight: 100;
  font-style: normal;
  font-display: swap;
  src: url('./Inter-Thin.ttf') format('woff2');
}

@font-face {
  font-family: Inter;
  font-weight: 200;
  font-style: normal;
  font-display: swap;
  src: url('./Inter-ExtraLight.ttf') format('woff2');
}

@font-face {
  font-family: Inter;
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url('./Inter-Light.ttf') format('woff2');
}

@font-face {
  font-family: Inter;
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('./Inter-Regular.ttf') format('woff2');
}

@font-face {
  font-family: Inter;
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url('./Inter-Medium.ttf') format('woff2');
}

@font-face {
  font-family: Inter;
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url('./Inter-SemiBold.ttf') format('woff2');
}

@font-face {
  font-family: Inter;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('./Inter-Bold.ttf') format('woff2');
}

@font-face {
  font-family: Inter;
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url('./Inter-ExtraBold.ttf') format('woff2');
}

@font-face {
  font-family: Inter;
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: url('./Inter-Black.ttf') format('woff2');
}
